@page
@model program.Pages.Books.DetailsModel

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Book</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Book.Title)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Book.Title)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Book.PrintDate)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Book.PrintDate)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Book.Price)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Book.Price)
        </dd>
    </dl>
</div>
<div>
    <a asp-page="./Edit" asp-route-id="@Model.Book.ID">Edit</a> |
    <a asp-page="./Index">Back to List</a>
</div>
